* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.main-header{ background-color:#272727; width:100%; border-bottom:1px solid #FFF; -webkit-box-shadow: 0 0 12px #CCC; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#CCC,direction=125,strength=5)";
	box-shadow: 0 0 12px #CCC;}
.main-menu{ background-color:#272727; border-top:1px solid #7B4C1E; width:100%; padding-top:0px;}

.main-container { background-color: #fff; margin:30px 0px 0px 0px;}

/*ХЕДЕР*/

.logo {	
    display: flex;
    justify-content: center;
    align-items: center;	
}

.logo img {
	max-width: 100%;
    max-height: 100%;
	
}

.slogan {	
    display: flex;
    justify-content: center;
    align-items: center;}
.slogan p {
	max-width: 100%;
    max-height: 100%; font-size:16px; text-align:center; margin-top:10px; text-transform:uppercase; color:#FAF2EB;}
.slogan a { font-size:18px; font-weight:bold; color:#CD7F32;}
.slogan a:hover { color:#FAF2EB; text-decoration:none;}

.contact-tel { max-width:260px; border-radius:8px; text-align:center;}
.contact-tel img { margin:5px; border-radius:6px;}
.contact-tel a { font-size:22px; border: 1px solid #7B4C1E; border-radius:6px; color:#FAF2EB; display:flex; justify-content:center; align-items:center; padding:6px 14px;}
.contact-tel a:hover { background-color:#150D05; color:#FAF2EB; text-decoration:none;}

.line { border:4px solid #CD7F32; border-radius:2px;}

/*ГОЛОВНИЙ ЕКРАН*/
.ekran { border:1px solid #FFF; border-radius:8px; -webkit-box-shadow: 0 0 6px #ededed; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#ededed,direction=125,strength=6)";
	box-shadow: 0 0 6px #ededed; padding:0px; margin-bottom:20px;}
.ekran-content { background-color: rgba(21, 13, 5, 0.7); border-radius:8px; padding:20px 20px 30px 20px;}
.ekran-content h1 { font-weight:900; line-height:48px; color:#FAF2EB; text-transform:uppercase;}
.ekran-content p { font-size:20px; font-weight:bold; line-height:36px; text-transform:uppercase; color:#EBCCAD; margin:20px 0px;}
.ekran-button { margin-top:36px;}
.ekran-button a { background-color:#FAF2EB; display:flex; justify-content:center; align-items:center; width:260px; border: 2px solid #F5E5D6; border-radius:6px; font-size:22px; color:#523314; padding:8px 18px;}
.ekran-button img { border-radius:6px; margin-right:12px;}
.ekran-button a:hover { background-color:#F5E5D6; color:#523314; text-decoration:none;}

/*ЕКРАНИ ДЛЯ СТОРІНОК*/
.ekran-page { border:1px solid #FFF; border-radius:8px; -webkit-box-shadow: 0 0 6px #ededed; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#ededed,direction=125,strength=6)";
	box-shadow: 0 0 6px #ededed; margin-bottom:24px;}
.ekran-page-content { background-color: rgba(74, 96, 47, 0.6);  border-radius:8px; padding:20px;}
.ekran-page-content h1 { font-weight:900; line-height:48px; color:#fff; text-transform:uppercase;}
.ekran-page-content p { font-size:20px; font-weight:bold; line-height:36px; text-transform:uppercase; color:#D8E3CA; margin:20px 0px;}

/* КАРТКА ФОРМИ */
.card-form { min-height:348px; border:1px solid #F0D9C2; border-radius:8px; padding:20px 20px 60px 20px;}
.card-form h3 { color:#29190A; font-size:36px; line-height:36px; font-weight:bold; text-align:center; margin-top:0px;}
.card-form h4 { font-size:38px; font-weight:bold; line-height:36px; text-align:center; color:#F60; margin-top:10px;}
.card-form p { font-size:18px; text-align:center; color:#A46628;}
.card-form-button { font-size:18px; text-align:center; margin-top:36px;}
.card-form-button a { font-size:20px; font-weight:bold; background-color:#7B4C1E; border:2px solid #7B4C1E; color:#FAF2EB; border-radius:6px; padding:14px 24px; text-decoration:none;}
.card-form-button a:hover { color:#A46628; background-color:#FAF2EB; text-decoration:none;}
.card-form-button img { border-radius:6px; margin-right:12px;}

/*НАВІГАЦІЯ*/
.nav-link { width:100%; border: 1px solid #EBCCAD; border-radius:6px; padding:10px 20px 2px 20px; text-transform:uppercase;  font-size:14px;}
.nav-link li { color:#E1B284; list-style:none; display:inline-block;}
.nav-link span { color:#7B4C1E; margin:0px 5px; font-size:11px; font-weight:bold;}
.nav-link a { font-family:Arial, Helvetica, sans-serif; color:#523314; text-decoration:none;}
.nav-link a:hover { color:#7B4C1E; text-decoration:underline;}

/*ЛІВИЙ БЛОК МЕНЮ*/
.block-left { margin-top:10px; margin-bottom:20px;}
.block-link ul li { list-style-type: none;}
.block-link a {
    display: block;
    padding:15px 20px;
    border: 2px solid #EBCCAD;
    font-size: 15px;
	font-weight:bold;
	text-transform:uppercase;
    color:#523314;
    text-decoration: none;
    margin-bottom: 2px;
	border-radius:6px;}
.block-link a:hover {
	text-decoration:none;
	background-color:#F0D9C2;
	color:#523314;}
	
	
.fotoblok { margin-bottom:20px;}

/*КОНТЕНТ*/
.block-content { margin: 30px 0px 40px 0px;}
.content { min-height:540px;}
.content h1 {font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; padding:16px 20px; color:#29190A; background-color:#EBCCAD; border-radius:6px; text-transform:uppercase; margin-bottom:24px;}
.content h2 { color:#29190A; background-color:#EBCCAD; border-radius:6px; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:600; padding:14px 20px; margin:50px 0px 20px 0px; text-transform:uppercase;}
.content h3 {color:#29190A; font-size:20px; font-weight:bold; margin:30px 0px 20px 0px; }
.content h4 {color:#29190A; font-size:20px; margin:30px 0px 20px 0px; }
.content p { font-size: 18px; color: #523314; margin: 0 0 20px; line-height:170%; }
.content p a { color:#CD7F32;}
.content ul { padding:10px 0px 10px 20px;}
.content ol { padding:0px 0px 20px 20px; color:#CD7F32; font-size:24px; padding-left:20px;}
.content ul li { list-style-type:square; color:#CD7F32; font-size:20px;}

/*ЧОМУ ОБИРАЮТЬ НАС?*/
.perevaha { padding:20px;}
.perevaha h3 { margin:10px 0px 20px 0px;}

/*ТАБЛИЦЯ З ЦІНАМИ*/
.price { width:100%; margin-bottom:20px;}
.price td, th { border:1px solid #FFF; min-width:120px;}
.price-title th { padding:15px 15px; background-color:#EBCCAD;}
.price-title p { color:#523314; font-weight:bold; margin:0px;}
.price-tr td { padding:10px 15px; color:#FFF; background-color:#fdfaf7;}
.price-tr p { color:#666; margin:0px;}
.price-tr p a { color:#523314; margin:0px; text-decoration:underline;}
.price-tr p a:hover { color:#523314; margin:0px; text-decoration:none;}
.price-tr p span { font-size:20px; color:#523314; margin:0px;}
table.price {
    border-collapse: separate;
    border-spacing: 0;
    border: 0px solid #ddd;
}
table.price tr:first-child th:first-child {
    border-top-left-radius: 8px;
}
table.price tr:first-child th:last-child {
    border-top-right-radius: 8px;
}
table.price tr:last-child td:first-child {
    border-bottom-left-radius: 8px;
}
table.price tr:last-child td:last-child {
    border-bottom-right-radius: 8px;
}
table.price th,
table.price td {
    overflow: hidden;
}

/*КАТАЛОГ З ФОТО*/
.product-desc { text-align:center; margin:10px;}
.product-desc h3 { margin:10px 0px;}



/*ФОРМА З ТЕЛЕФОНАМИ*/
.forma { background-color:#7B4C1E; border-radius:8px; margin-bottom:40px; margin-top:30px; padding:24px 0px}
.forma h3 { font-size:22px; color:#FAF2EB; font-weight:600; margin:14px 24px;}
.forma p { color:#EBCCAD; margin:14px 24px;}
.forma-button {}
.forma-button p { padding:8px 0px;}
.forma-button p a { background-color:#FAF2EB; color:#7B4C1E; font-size:22px; border:2px solid #FAF2EB; border-radius:8px; padding:12px 20px;}
.forma-button span a { font-size:18px;}
.forma-button p a:hover { background-color:#7B4C1E; text-decoration:none; color:#FAF2EB; border:2px solid #FAF2EB;}
.forma-button img { border-radius:6px; margin-bottom:5px;}

/*КОНТАКТИ*/
.kontakt { min-height:100px; padding:20px}
.kontakt h3 { margin:0px 0px 24px 0px; font-size:18px; font-weight:600; color:#3d3020; text-align:center;}
.kontakt p { font-size:16px; text-align:center; margin:0px 0px 10px 0px;}
.kontakt p a { font-size:20px;}
.kontakt p a:hover { text-decoration:none; color:#3d3020;}

.kontakt-block {
    padding: 20px;
    margin-bottom: 24px;
    border: 1px solid #F0D9C2;
    border-radius: 8px;
	min-height:190px;
}
.kontakt-button {}
.kontakt-button p { padding:8px 0px;}
.kontakt-button p a { width:260px; background-color:#7B4C1E; color:#FAF2EB; font-size:22px; border:2px solid #7B4C1E; border-radius:8px; padding:12px 10px;}
.kontakt-button p a:hover { background-color:#FAF2EB; text-decoration:none; color:#7B4C1E; border:2px solid #7B4C1E;}
.kontakt-button img { border-radius:6px; margin-bottom:5px;}


/*ФУТЕР*/
.main-footer{ background-color:#272727; width:100%; border-top:1px solid #f3f3f3; -webkit-box-shadow: 0 0 16px #CCC; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#CCC,direction=125,strength=16)";
	box-shadow: 0 0 16px #CCC;}
.footer-top { padding:20px 0px;}
.footer-top h4 { margin-bottom:25px}
.footer-top h4 a { font-size:18px; color:#FAF2EB; text-transform:uppercase;}
.footer-top ul p a { font-size:16px; color:#E1B284;}
.footer-top ul p a:hover { font-size:16px; color:#FAF2EB;}
.footer-top ul li { color:#FAF2EB; margin-left:20px;}
.footer-top p { font-size:14px; color:#E1B284;}
.footer-logo img { max-width: 100%; max-height: 100%; margin-bottom:24px;}

.footer-button p { padding:10px 0px 24px 0px;}
.footer-button p a { background-color:#272727; color:#FAF2EB; font-size:22px; border: 1px solid #7B4C1E; border-radius:8px; padding:12px 20px;}
.footer-button p a:hover { background-color:#FAF2EB; text-decoration:none; color:#7B4C1E; border:2px solid #7B4C1E; padding:12px 20px;}
.footer-button img { border-radius:6px; margin-bottom:5px;}
.mes { margin-top:24px; margin-bottom:24px;}
.mes a { margin-right:12px;}


.footer-bottom { background-color:#272727; border-top:1px solid #7B4C1E; width:100%;}
.footer {}
.footer1 p {
    font-size: 16px;
    color: #CD7F32;
	margin-top:20px;
	margin-bottom:20px;
}
.footer1 p a {
    color: #CD7F32;
}
.footer2 p {
    font-size: 16px;
    color: #CD7F32;
	margin-top:20px;
	margin-bottom:20px;
}
.footer2 p a { color:#FAF2EB; text-decoration:underline;}
.footer2 p a:hover { text-decoration:none;}

.footer-map {}
.footer-map { width:100%; min-height:100px;}
		





  .dropdown_m {display: none !important;}
  @media only screen and (max-width: 780px) {
  .dropdown_m {
    display: block !important;
  }
  .dropdown_d {
    display: none !important;
  }
}
.menu_navbar {
    position: absolute;
    top: 15px;
    left: 50%;
    width: 180px;
    margin-left: -90px;
    color: #FAF2EB;
    text-align: center;
}
